package com.ihaoin.hooloo.device.util;

public class StringUtils {
    public static Boolean isEmpty(String s) {
        if (s == null || s.isEmpty()) {
            return true;
        }
        return false;
    }

    public static int indexOf(Object[] items, Object obj) {
        for (int i = 0; i < items.length; i++) {
            Object item = items[i];
            if (item.equals(obj)) {
                return i;
            }
        }
        return 0;
    }
}
